Subject: Fwd: Summer Internship--Ph.D. in Chicago
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Jan 2001 07:51:00 -0800 (PST)

Celeste,

I am a very good customer of your group.

This is another student (this time from Chicago) I would be glad to take into 
the group
as an intern. The resume is attached at the bottom of this message.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/17/2001 
03:51 PM ---------------------------

Li Xiao <[email-masked]> on 01/13/2001 01:41:29 PM
To: [email-masked]
cc:  
Subject: Fwd: Summer Internship--Ph.D. in Chicago

Hi, Vince,

This is Li, writing from U. of Chicago.
I am in the second quarter here.
The study and social life is extremely busy at the school.
But I enjoy connecting the knowledge I learn everyday here
with the experience I had with Enron.

A schoolmate of mine, a Chicago Ph.D. candidate in finance,
is looking for an internship for the coming summer.
I recommend him to write to you to see if you are interested in
or if there is a need. If so, you can contact with him directly.
He is a really bright guy. If not, hope you don't mind that
I sell Enron at school so hard.

Again, thanks for all the help you gave me.
Have a good new year.

Li

P.S.: Cover letter below and resume attached.

_______________________________________________

LI XIAO
University of Chicago
Graduate School of Business, Class of 2002
(773) 955-0710
_______________________________________________

Dear Dr. Vince Kaminski,

I am a Ph.D. student in Finance at the University of Chicago GSB who =
hopes to find a summer internship at Enron of 2001 (between June and =
September). I heard your group from my friend Li, who worked at Enron =
for 3 year. She spoke highly of you. If it's okay, I am primarily =
interested in Risk management.
At the University of Chicago, I will have completed all the Ph.D. =
courses in the area of finance by the end of the first year. As normally =
it takes two years to finish the required finance courses, I decided to =
take all the finance courses in the first year. In the fall quarter, I =
already took Empirical Asset Pricing and Theoretical Asset Pricing and =
did very well. In the winter quarter, I will be taking Corporate =
Finance, Continuous Time Finance and Behavioral Finance. I am exposed to =
all fields of finance. Prior to coming to Chicago, I received a Master's =
degree in Economics at Washington University in Saint Louis where I =
acquired skills in economic analysis. I also have a strong background in =
statistics and mathematics. This makes me believe that I have acquired =
the ability to do financial research.

Prior to coming to the United State, I was an outstanding graduate from =
Beijing University, China. I was the founder and President of Beijng =
Univeristy Society of Oceanology. I also organized a research jouney in =
the round-the-Bo-Sea Economic Region. These experience helped to hone my =
communication and interpersonal skills.

As illustrated above, my skills and expertise are ideally suited for =
financial research. My resume is enclosed. In the event that you think =
an interview is in need, my time is very flexible. Your assistance is =
appreciated.

Sincerely yours,

Jason Chen (Huafeng)

6022 S. Drexel Ave, Apt 612
Chicago, IL 60637
(773)955-0348

 - Resume.doc